.sitewidget-langBar.sitewidget-langBar-20200323213024 .lang-bar .lang-img {
    margin-bottom: 0;
}
.QX12176489 .preAndNext3 .slick-prev-qk3, .QX12176489 .slick-next-qk3 {
    display: inline-flex;
    height: 40px;
    align-items: center;
    justify-content: center;
    width: 40px;
    padding: 0;
    cursor: pointer;
    outline: 0;
    border: 1px solid #02187b;
    text-align: center;
    color: #02187b;
    transition: all .3s;
}
.QX-125040616 {
    position: relative;
    padding: 0px 0px !important;
    margin: 0 auto;
    width: 100%;
}
.contact-add-padd {
    background-position: center center;
    padding: 32px 0 0 !important;
}